## libclone-pp-perl 1.02

=== debian/changelog ===
libclone-pp-perl (1.02-2) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * Switch to source format "3.0 (quilt)"
  * Override lintian warning using-first-person-in-description (false
    positive in example Perl code: "my $variable")
  * Fix lintian warning copyright-refers-to-symlink-license
  * Bump debhelper compatibility to 9
    + Update versioned debhelper build-dependency accordingly
  * Revamp debian/rules
    + Fix lintian warning debian-rules-missing-recommended-target
    + Replace "dh_clean -k" with "dh_prep"
    + Use dh_auto_{configure,build,test,install,clean}
    + Remove obsolete /usr/lib/perl5 handling
    + Drop obsolete dh_clean stamp file parameters
    + Remove obsolete variable usage and targets
    + Finally switch to a minimal dh-style debian/rules file
  * No more install redundant README (generated from POD)
  * Bump Standards-Version to 3.9.5 (no further changes)
  * Mention "pure perl" and libclone-perl in long description.
  * Add myself as Uploader.

 -- Axel Beckert <abe@debian.org>  Sat, 04 Jan 2014 04:53:51 +0100

libclone-pp-perl (1.02-1) unstable; urgency=low

  * Initial Release (closes: #472939).

 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Wed, 23 May 2007 16:08:05 +0200
