## libclone-pp-perl 1.06

=== debian/changelog ===
libclone-pp-perl (1.06-1) unstable; urgency=medium

  * Team upload.

  [ Axel Beckert ]
  * New upstream release

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 1.06

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 23 Jul 2014 20:22:09 +0200

libclone-pp-perl (1.04-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * debian/copyright: switch formatting to Copyright-Format 1.0.

 -- gregor herrmann <gregoa@debian.org>  Mon, 17 Feb 2014 19:45:45 +0100
