=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
 Architecture: all
 Depends: ${perl:Depends},
          ${misc:Depends}
-Description: Recursively copy Perl datatypes
+Description: module to recursively copy Perl datatypes
  Clone::PP provides a general-purpose clone function to make deep
  copies of Perl data structures. It calls itself recursively to copy
  nested hash, array, scalar and reference types, including tied
@@ -24,8 +24,8 @@
  The clone() function takes a scalar argument to copy. To duplicate
  arrays or hashes, pass them in by reference:
  .
- my $copy = clone(\@array);    my @copy = @{ clone(\@array) };
- my $copy = clone(\%hash);     my %copy = %{ clone(\%hash) };
+  my $copy = clone(\@array);    my @copy = @{ clone(\@array) };
+  my $copy = clone(\%hash);     my %copy = %{ clone(\%hash) };
  .
  The clone() function also accepts an optional second parameter that
  can be used to limit the depth of the copy. If you pass a limit of
