## libclone-pp-perl 1.07

=== debian/changelog ===
libclone-pp-perl (1.07-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Axel Beckert ]
  * Import upstream version 1.07
  * Declare compliance with Debian Policy 4.1.0.
  * Mark package as being autopkgtestable.

 -- Axel Beckert <abe@debian.org>  Sun, 24 Sep 2017 01:01:31 +0200
