=== debian/control ===
--- 
+++ 
@@ -6,10 +6,11 @@
 Priority: optional
 Build-Depends: debhelper (>= 9~)
 Build-Depends-Indep: perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libclone-pp-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libclone-pp-perl.git
+Standards-Version: 4.1.0
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libclone-pp-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libclone-pp-perl.git
 Homepage: https://metacpan.org/release/Clone-PP
+Testsuite: autopkgtest-pkg-perl
 
 Package: libclone-pp-perl
 Architecture: all
