=== debian/watch ===
version=3
https://metacpan.org/release/Clone-PP .*/Clone-PP-v?(\d.+)\.(?:tar\.gz|tar|tgz)$
