## libclone-pp-perl 1.08

=== debian/changelog ===
libclone-pp-perl (1.08-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libclone-pp-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 22:52:55 +0100

libclone-pp-perl (1.08-1) unstable; urgency=medium

  * Team upload.

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.
  * Import upstream version 1.08.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Bump debhelper-compat to 13.
  * Set upstream metadata fields: Bug-Submit.
  * Update lintian overrides: changed line numbers.

 -- gregor herrmann <gregoa@debian.org>  Sat, 24 Oct 2020 23:35:51 +0200
