=== debian/control ===
--- 
+++ 
@@ -1,21 +1,22 @@
 Source: libclone-pp-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
-           Axel Beckert <abe@debian.org>
+Uploaders: Axel Beckert <abe@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9~)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: perl
-Standards-Version: 4.1.0
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libclone-pp-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libclone-pp-perl.git
+Standards-Version: 4.5.0
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libclone-pp-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libclone-pp-perl.git
 Homepage: https://metacpan.org/release/Clone-PP
-Testsuite: autopkgtest-pkg-perl
+Rules-Requires-Root: no
 
 Package: libclone-pp-perl
 Architecture: all
-Depends: ${perl:Depends},
-         ${misc:Depends}
+Depends: ${misc:Depends},
+         ${perl:Depends}
+Multi-Arch: foreign
 Description: module to recursively copy Perl datatypes
  Clone::PP provides a general-purpose clone function to make deep
  copies of Perl data structures. It calls itself recursively to copy
