=== debian/watch ===
version=4
https://metacpan.org/release/Clone-PP .*/Clone-PP-v?@ANY_VERSION@@ARCHIVE_EXT@$
